import React from 'react';
import Taro from '@tarojs/taro';
import { View } from '@tarojs/components';
import Page from '@/layouts/index';
import Head from "./components/Head";
// import Form1 from "./components/Form1";
// import Bottom from "./components/Bottom";
import './index.less'
import Forms from './components/Forms';
import Form1 from './components/Form1';

export default (props) => {

  const onSuccess = () => {
    Taro.reLaunch({
      url: '/pages/home/index'
    })
  }

  return (
    <Page>
      <View className="login-box">
        <Head />
        <Form1 onSuccess={onSuccess} />
        {/* H5此无功能 */}
        {/* <Bottom onSuccess={onSuccess} /> */}
      </View>
    </Page>
  )
}
